name: testing
category: openttd
version: 0.7.2-RC1
date: 2009-07-15T20:34:00-00:00
base: openttd-0.7.2-RC1-
files:
- id: openttd-0.7.2-RC1-linux-debian-etch-amd64.deb
  size: 3732002
  md5sum: 742949f42964eca36795604b3d7d75aa
  sha1sum: 9eb6dbf1f935ac28c4443cafa7c7a5a769212315
  sha256sum: 09e7e17c7a89dfff4b639661e579ba7858df847a5ba7125ff42d624bfabf9b1b
- id: openttd-0.7.2-RC1-linux-debian-etch-i386.deb
  size: 3741520
  md5sum: 13fe92df2ea9db1aeb751632822c6907
  sha1sum: 219dd28b48626aa82aedba6df192feeba1033710
  sha256sum: 0f4c7b9cd87151fe4f6deea8697fbfd573600038db4db774b2b6dde7763a179b
- id: openttd-0.7.2-RC1-linux-debian-lenny-amd64.deb
  size: 3698472
  md5sum: 0afa85af4543482dbc2a6bbc1e72b5f5
  sha1sum: 5178039d4ff526a7ce9266557a5d5b7d19eea1e4
  sha256sum: af33c8c36502915b3f22481337db00685b0600794157851a6d528ab396475048
- id: openttd-0.7.2-RC1-linux-debian-lenny-i386.deb
  size: 3624044
  md5sum: 8f0dc3eba0c633913254389325b1a90d
  sha1sum: ed38f9edbaf5a4d0e5f57a34af2d24c8a57638a8
  sha256sum: d6ce5fd1922a9b99c538b97086b57a1ac44430130eb9d46ae087a384f4a14c2c
- id: openttd-0.7.2-RC1-linux-generic-amd64.tar.bz2
  size: 3589374
  md5sum: 01d3eca8d01156cfd2e61af951adf220
  sha1sum: db5da40fa3ef7796c9d512b3b8fb7ddf31999f8c
  sha256sum: 32f2340d461dcc87248fd4e222c714609fdfd3d4d62c2f42ab74aa5af9f0633a
- id: openttd-0.7.2-RC1-linux-generic-amd64.tar.gz
  size: 3889530
  md5sum: 360ba18c60e324acb119e5ecb7699143
  sha1sum: 947ef7e67726c3b68dabfa658d7182025f8f0220
  sha256sum: d600131f8b9f8fc4858b5167f6b933d816a1a92ca7446bb3397c18a112223f9a
- id: openttd-0.7.2-RC1-linux-generic-amd64.zip
  size: 3891020
  md5sum: 693694bdb132b3db4718c9c3d59d15b0
  sha1sum: 7c3c72c38a2711212bb94678840604ebcab8cdd4
  sha256sum: fb3e0d3869ab84d2f4e1efbd806a3fc91f7fde56bd6f6f637382a29ae91f7e19
- id: openttd-0.7.2-RC1-linux-generic-i686.tar.bz2
  size: 3520384
  md5sum: ae5cafcade030cfba4fe0d789e86acc3
  sha1sum: e27d9967ecc2eb1af118241556414b0a080ab0ad
  sha256sum: 2660db32a30db4036820878c96eef6aadd8a92d2070160f2aa75e2cb6f89c62a
- id: openttd-0.7.2-RC1-linux-generic-i686.tar.gz
  size: 3881726
  md5sum: 9b3aa50224ef259142aeac9ce9f81222
  sha1sum: 0bb1ab2c1f23c28d5392a4e14a0df061137b6a8e
  sha256sum: 07d51c33143d1b734b6de78d393012e36315d3d51ddddbb90f7ad80c26aa98ca
- id: openttd-0.7.2-RC1-linux-generic-i686.zip
  size: 3883046
  md5sum: ac6358b57dc485f285c5dd6dc5dd52e6
  sha1sum: a81d2298874dba908f6f7387d37ab7ac30d8c186
  sha256sum: cd0b9841b7ab98fe9ba45c02603c9a9b3b20394dcea8e765dbcf93ccacab1227
- id: openttd-0.7.2-RC1-macosx-universal.zip
  size: 8465979
  md5sum: fc9514083e8870c970680f4a1b39d2ee
  sha1sum: 51c3017321619cc0f070a8adfca811d3e92e9cac
  sha256sum: 67f28fcdbbea87c6d10742c6d29c9bf67562741e41db8ba670908bf48b158c04
- id: openttd-0.7.2-RC1-windows-win32.exe
  size: 3084181
  md5sum: a33ab0824420b1bde4d913e74a5b1e4e
  sha1sum: e8528dd8a4230e620acf6e5741869d79e45539df
  sha256sum: 7de3b68a1d4e00b2554f25b032f5ded3c356090e40c5466656fd8f5c0ffadcce
- id: openttd-0.7.2-RC1-windows-win32.zip
  size: 3474331
  md5sum: 052ca89470e7fcc90188d59cbf65bf3a
  sha1sum: 458499a948ffd7133d2d05abd1042c90e1b79800
  sha256sum: 42306e8ca2c32a9c52a5a3b7585528650fc5251f4aa0b15c89f7a4b463eee613
- id: openttd-0.7.2-RC1-windows-win64.exe
  size: 3400854
  md5sum: 2fb6be0546fbdfae79fa47767200eff7
  sha1sum: 756ebbb7dc3305c41a2e3e17c454a5ccaeba5644
  sha256sum: 2204ba6dbb6c327015a6bba519c8026ea64952036e597709f558e10b90055ad8
- id: openttd-0.7.2-RC1-windows-win64.zip
  size: 3892785
  md5sum: f2a86435a7ecbfa4f24381db4f492eec
  sha1sum: 571b8f7e79dd69cff1408cabf52cc24c8e43e109
  sha256sum: 625b57da2fb9fad30a9d25a5900d622421954878b23568b8d79bbde62463dc2a
- id: openttd-0.7.2-RC1-windows-win9x.exe
  size: 3900302
  md5sum: cc7be8537e1e396c7c292b5a66333969
  sha1sum: 9ef922ae2a8f00b4b4069dfce4129d4ff2d40257
  sha256sum: c684273bb3b5003ed881ae04e917ba719ba39afc9756fba65a56eaaa059d1183
- id: openttd-0.7.2-RC1-windows-win9x.zip
  size: 4642515
  md5sum: d59bbd9c0a86950b2c60f13be7fc1125
  sha1sum: 100b30d6ff1595bb32c57c12dcbedde003d16c2f
  sha256sum: 70b8cbb160700d745f37edec9379fefbeb8eed02dee2be442b02e2623e0aaba1
dev_files:
- id: openttd-0.7.2-RC1-docs.tar.bz2
  size: 7087078
  md5sum: 637b33f964a98c85da54c443f8caf416
  sha1sum: 08fb3bef7e49d244a7b23cdffb320c3d6140609f
  sha256sum: b96ac1f6d5441ce92d0547bd209a73ff3b2e81c98bfd92a9a91387d1825c000b
- id: openttd-0.7.2-RC1-docs.tar.gz
  size: 9263545
  md5sum: def8b311d114130b5cb3ab4311e1a528
  sha1sum: ce3ede7f8c37ba70841a445aa38e46c6087ff90b
  sha256sum: 23533af557381af57ee86a6c788172a6a7a87d5fc0b86ac9f9e5bb71267ea9b8
- id: openttd-0.7.2-RC1-docs.zip
  size: 11068637
  md5sum: cded26adfe475389595b1134cf9b4b28
  sha1sum: c0533ea4f1a79b79b51932faac8af7d7065e7889
  sha256sum: 03e984bc08164e74456409f15252c55d5fec8c5938dd19dc6a2fe1fbf1d64b41
- id: openttd-0.7.2-RC1-source.tar.bz2
  size: 4872441
  md5sum: 65edf4da63ddb2013248ba75a2fb55d9
  sha1sum: 53388b71848f7b2586ae879838423760c9e6428d
  sha256sum: 6a1375b86484fb98db0d2a1af622ed1e4a74bae2eb3446a671b1afc4d61ee4b5
- id: openttd-0.7.2-RC1-source.tar.gz
  size: 6414251
  md5sum: 722765a9e53d58a052ed4b44c9df6bb4
  sha1sum: 98d436bd86204db64d1eb65b51a9ed2db49e3b7d
  sha256sum: 29cd27c67d507cc5975ccc4123243aca33b0fdba2c32bb69848d778706349de9
- id: openttd-0.7.2-RC1-source.zip
  size: 6844862
  md5sum: 3cca245bbca32ade1f3285ce50a92684
  sha1sum: 7a533bccecbe3ff40c4dd601758f7886bcd1b96f
  sha256sum: bcc2a82995d471f7c09e33d08396dd92f34e2ca6995d24433031b8f0e651181c
- id: openttd-0.7.2-RC1-windows-win32.pdb.xz
  size: 1915740
  md5sum: b9c8476bafd3cf265cf038b8f45795f1
  sha1sum: 5d6af88ccd34d553055d3631626d6c7954ab9d5d
  sha256sum: 6cd9d0a7144ae174540503f875792237e00f27d0ebcde3b6c529988bd997931e
- id: openttd-0.7.2-RC1-windows-win64.pdb.xz
  size: 1814320
  md5sum: 75589a21e28d564d66901d37603b1ef1
  sha1sum: 60de841fbbe26777aaca71e3c94c3b54033132dc
  sha256sum: 280c8ab977601e70ddd2fd4fb3b44e69b565d7ee61103008635249737c25d48b
